* {margin: 0; line-height: 1.2;}
img			{border: 0;}
a			{}
a:link		{color: #FF7700; text-decoration: underline;}
a:visited	{color: #FF7700; text-decoration: underline;}
a:hover		{color: #ff0000; text-decoration: none;}
a:active	{color: #ffaaaa;}
#index-footer {
	width: 100%;
	margin: auto;
	padding: 15px 5px;
	text-align: center;
	font-size: 12px;
}
#index-footer p {
	padding-top: 5px;
	border-top: 5px solid #FF5500;
}
#container {
	width: 780px;
	margin: auto;
	padding: 0 5px;
	background: url(images/background.gif) center top repeat-y;
}
#header {
	margin: auto;
	background: url(images/header-background.gif) top repeat-x;
}
h1 {
	padding: 0 0 0 15px;
}
#main {
	width: 780px;
	margin: auto;
	padding: 5px 0 15px;
}
#footer {
	width: 780px;
	margin: auto;
	padding: 15px 5px;
	background: url(images/footer.gif) top no-repeat;
	text-align: center;
	font-size: 12px;
}
#footer p {
	padding-top: 5px;
	border-top: 5px solid #FF5500;
}

/*	j[
--------------------------------------------------*/
#menu-container {
	font-size: 14px;
	font-weight: bold;
}
#menu-container td {
	padding: 5px 0;
	border-bottom: 1px dotted #aaaaaa;
}
#menu-container img {
	margin-right: 3px;
}
#menu-container a {
	display: block;
	width: 140px;
	padding: 4px 0 2px 15px;
	text-decoration: none;
}
#menu-container a:hover {
	background-color: #ffeee2;
}

/*
--------------------------------------------------*/
#main-container {
	margin: 5px 0 0 15px;
}
h2 {
	margin-bottom: 12px;
	padding: 5px 0 5px 20px;
	background: url(images/h2.gif) left no-repeat;
	border-bottom: 1px dotted #FF5500;
}
.block {
	margin-bottom: 12px;
	border-bottom: 1px dotted #000000;
}
p {
	margin-bottom: 12px;
}
h4 {
	margin: 0 0 5px 0;
}
h5 {
	margin-bottom: 5px;
	padding-left: 5px;
	border-left: 5px solid #FF9900;
}
#main-container ul {
	margin: 0 0 12px 20px;
	padding: 0;
	list-style-type: circle;
}
.merit-main {
	width: 525px;
	padding: 0 20px;
	background: url(images/merit-main.gif) center top repeat-y;
}

/*
--------------------------------------------------*/
#goto-top {
	text-align: right;
	font-size: 12px;
}
.colorR {
	color: #FF5500;
}
.colorB {
	color: #0099ff;
}